    <div class="container-sub align-items-center">
    <!--    <div class="">-->
    <button mat-icon-button  [matMenuTriggerFor]="menu" class="d-lg-none d-md-block"
            aria-label="Icon-button with menu icon">
        <mat-icon>menu</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
        <button mat-menu-item (click)="onGoHome()">
            <mat-icon>home</mat-icon>
            <span>Home</span>
        </button>
        <button mat-menu-item disabled>
            <mat-icon>voicemail</mat-icon>
            <span>Check voice mail</span>
        </button>
    </mat-menu>
    <!--  <span class="mat-title white">YourCoMarket</span>-->
    <span class="spacer"></span>
    <app-main-menu class="d-none d-lg-block"></app-main-menu>
    <app-search-bar></app-search-bar>
    <span class="spacer"></span>
    <app-user-button></app-user-button>
    <!--    </div>-->
</div>